import 'package:json_annotation/json_annotation.dart';

import '../../bean/zodiac_love_intimacy_list.dart';

part 'zodiac_love_intimacy_response.g.dart';

/// 星座恋爱分析
@JsonSerializable()
class ZodiacLoveIntimacyResponse {
  @JsonKey(name: "list")
  List<ZodiacLoveIntimacyList>? list;

  ZodiacLoveIntimacyResponse(this.list);

  factory ZodiacLoveIntimacyResponse.fromJson(Map<String, dynamic> json) =>
      _$ZodiacLoveIntimacyResponseFromJson(json);
}